From e2f70fea3e769d4c135ad8808983b9939928b172 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 08 2020 22:57:14 +0000
Subject: [PATCH 578/2232] Release 0.3.2


---

diff --git a/Cargo.toml b/Cargo.toml
index 09280f4..32e5803 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.3.1" # remember to update html_root_url
+version = "0.3.2" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge03"
@@ -12,14 +12,14 @@ readme = "README.md"
 exclude = ["/demo-cxx", "/gen", "/syntax", "/third-party"]
 
 [dependencies]
-cxxbridge-macro = { version = "=0.3.1", path = "macro" }
+cxxbridge-macro = { version = "=0.3.2", path = "macro" }
 link-cplusplus = "1.0"
 
 [build-dependencies]
 cc = "1.0.49"
 
 [dev-dependencies]
-cxx-build = { version = "=0.3.1", path = "gen/build" }
+cxx-build = { version = "=0.3.2", path = "gen/build" }
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
 trybuild = { version = "1.0.27", features = ["diff"] }
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 4f4db9d..71c6aef 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-build"
-version = "0.3.1"
+version = "0.3.2"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index bb2c72d..2ce8ce5 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.3.1"
+version = "0.3.2"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 3b9662b..bc3f001 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.3.1"
+version = "0.3.2"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 2da7a59..78aba3d 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -343,7 +343,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.3.1")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.3.2")]
 #![deny(improper_ctypes)]
 #![allow(non_camel_case_types)]
 #![allow(
